Hi
I am trying to re-install some software after a re-install of XPsp2 , (vaauxhall workshop manual) but it comes up with this message ,:the set up requires a different version of windows ,error 102 .
i have run this on this same XPsp2 with no problem before . has anyone got any idea has to what may be the problem .
cheers